Bug 66145 - ports/mail/spamass-milter has unnecessary dependencies
Summary: ports/mail/spamass-milter has unnecessary dependencies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-01 15:10 UTC by Helge Oldach
Modified: 2004-05-24 23:46 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (255 bytes, patch)
2004-05-01 15:10 UTC, Helge Oldach
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Helge Oldach 2004-05-01 15:10:20 UTC
Makefile contains unnecessary USE_AUTOCONF_VER and USE_AUTOMAKE_VER
dependencies. Actually GNU_CONFIGURE is sufficient. Please modify to
avoid dependency bloat.
Comment 1 Volker Stolz freebsd_committer 2004-05-06 12:23:25 UTC
Dear maintainer, please review and either approve or reject the following 
patches:

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/66145
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/66146
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/66147

Volker
Comment 2 Volker Stolz freebsd_committer 2004-05-06 12:23:36 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer.
Comment 3 Pav Lucistnik freebsd_committer 2004-05-24 23:46:17 UTC
State Changed
From-To: feedback->closed

Committed, thanks!